Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2961 - boot.img image in the errata is broken
Summary: boot.img image in the errata is broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-22 09:47 UTC by van der Kooij, Hugo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 17:07:58 UTC


Attachments (Terms of Use)

Description van der Kooij, Hugo 1999-05-22 09:47:07 UTC
The boot.img as listed in the errata is broken. It boots
untill it tries to reach the RAMDISK and then it fails.

The MD5 checksum has been verified and is the same one as
listed rulling out the likelyhood of a download error.

Comment 1 Bill Nottingham 1999-05-22 17:48:59 UTC
First of all, this is *not* a security bug. Please don't abuse
the categories...
Also, the bootdisk errata was uploaded to the FTP site by mistake;
a new errata will be out shortly,

Comment 2 Matt Wilson 1999-05-24 17:07:59 UTC
They've been removed - they were not for public use.


Note You need to log in before you can comment on or make changes to this bug.